<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Spany i Divy</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div>
<h2>Tytuł2</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aliquid
    animi at beatae blanditiis consequuntur
    deleniti dolorem dolores dolorum ducimus ea eius esse et explicabo harum id
    impedit in ipsum labore laudantium magni
    mollitia natus necessitatibus nihil officiis, porro possimus quae quas
    recusandae, rerum sunt, vel velit voluptatum?
    <span>Aspernatur</span>, earum?</p>
</div>

<!--Znaczniki semantyczne-->
<header>
    <ul>
        <li>Kontakt</li>
        <li>O nas</li>
        <li>Adres</li>
        <li>Telefon</li>
    </ul>
</header>
<main>





</main>

</body>
</html>